Bug 1127940 - Update to 1.2.3
Summary: Update to 1.2.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clementine
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 23:08 UTC by Orion Poplawski
Modified: 2014-11-07 02:36 UTC (History)
1 user (show)

Fixed In Version: clementine-1.2.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 04:44:21 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2014-08-07 23:08:46 UTC
Description of problem:

clementine has moved to github - https://github.com/clementine-player/Clementine and 1.2.3 is out.

Comment 1 Fedora Update System 2014-09-22 14:18:47 UTC
clementine-1.2.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/clementine-1.2.3-1.fc21

Comment 2 Fedora Update System 2014-09-22 14:19:00 UTC
clementine-1.2.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/clementine-1.2.3-1.fc20

Comment 3 Fedora Update System 2014-09-24 15:45:19 UTC
Package clementine-1.2.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clementine-1.2.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11168/clementine-1.2.3-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-10-14 04:44:21 UTC
clementine-1.2.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-11-07 02:36:58 UTC
clementine-1.2.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.